Bug 1293094 - last loaded pages reset
last loaded pages reset
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: midori (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-20 01:34 EST by Richard Jasmin
Modified: 2016-07-19 14:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:37:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Jasmin 2015-12-20 01:34:00 EST
Description of problem:
last loaded pages reset on midori. I dont know why.home page reset to fedora news feed page for some reason.

Version-Release number of selected component (if applicable):
22

How reproducible:
not yet known

Steps to Reproduce:
1.re-open midori after doing some surfing elsewhere

Actual results:
!!!

Expected results:
this should not happen, even on crash

Additional info:
I was looking up some wii and ps3 stuff last, not surfing here.
Comment 1 Kevin Fenzi 2016-01-02 16:24:02 EST
Can you get this to happen again? Or was it a one time event?

Did it crash or did you close it as normal?

I assume you have it set to restore session on start?
Comment 2 Fedora End Of Life 2016-07-19 14:37:02 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.